
From: Roland Dreier <roland@topspin.com>

Export get_sb_pseudo() so that modules can create unmountable
pseudo-filesystems cleanly.

Signed-off-by: Roland Dreier <roland@topspin.com>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/fs/libfs.c |    1 +
 1 files changed, 1 insertion(+)

diff -puN fs/libfs.c~export-get_sb_pseudo fs/libfs.c
--- 25/fs/libfs.c~export-get_sb_pseudo	2005-01-10 17:29:28.394570288 -0800
+++ 25-akpm/fs/libfs.c	2005-01-10 17:29:28.397569832 -0800
@@ -524,6 +524,7 @@ EXPORT_SYMBOL(dcache_dir_lseek);
 EXPORT_SYMBOL(dcache_dir_open);
 EXPORT_SYMBOL(dcache_readdir);
 EXPORT_SYMBOL(generic_read_dir);
+EXPORT_SYMBOL(get_sb_pseudo);
 EXPORT_SYMBOL(simple_commit_write);
 EXPORT_SYMBOL(simple_dir_inode_operations);
 EXPORT_SYMBOL(simple_dir_operations);
_
